#body-content { height:640px; }
.clr-bkg-hextransparent { background-color:transparent!important; }
#txtBox_67 .lh-280 .wse-txt-size { line-height:28px; }
#txtBox_69 .fs-18 { font-size:18px; }
#txtBox_69 .fs-16 { font-size:16px; }
#txtBox_74 .fs-36 { font-size:36px; }
#txtBox_77 .fs-18 { font-size:18px; }
#txtBox_77 .fs-16 { font-size:16px; }
#txtBox_81 .fs-18 { font-size:18px; }
#txtBox_81 .fs-16 { font-size:16px; }
#txtBox_81 .fs-14 { font-size:14px; }
#txtBox_82 .fs-36 { font-size:36px; }
#txtBox_87 .fs-18 { font-size:18px; }
#txtBox_87 .fs-16 { font-size:16px; }
#txtBox_89 .fs-18 { font-size:18px; }
#txtBox_89 .fs-16 { font-size:16px; }
#txtBox_93 .fs-18 { font-size:18px; }
#txtBox_93 .fs-16 { font-size:16px; }
#txtBox_97 .fs-18 { font-size:18px; }
#txtBox_97 .fs-16 { font-size:16px; }
body {  }
#txtBox_69 .fs-12 { font-size:12px; }
#txtBox_77 .fs-12 { font-size:12px; }
#txtBox_81 .fs-12 { font-size:12px; }
#txtBox_87 .fs-12 { font-size:12px; }
#txtBox_89 .fs-12 { font-size:12px; }
#txtBox_93 .fs-12 { font-size:12px; }
#txtBox_97 .fs-12 { font-size:12px; }